Subject: RE: [lojban] Set of answers encore

From: "And Rosta" <[email-masked]>
Date: Fri, 28 Sep 2001 22:53:49 +0100

pc:
> [email-masked] writes: 
> "da zo'u There is a proposition p such that p is true just in case da is 
> extension of tu'odu'u ce'u klama kei and John believes that p" 
> 
> Well, in one sense it is hard to complain about this, since it covers 
> the extension/intension problem nicely. I am now off again worrying 
> about what soert of thing the extension of {tu'o du'u ce'u klama kei} 
> is, as a result of a discussion on some other topic. 

Don't worry too much, because by 'extension' I mean "the set of (ordered)
n-tuples that can fill the n ce'u slots & yield true propositions". I'm
quite happy to use some term other than 'extension' (ideally, a lujvo).

--And